﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="cs-CZ" xml:lang="cs-CZ">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Bezpečnostní informace"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Bezpečnostní informace</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Bezpečnostní informace</h2></div>

<p>V tomto dokumentu naleznete důležité informace týkající se bezpečného
provozování mobilních komunikačních zařízení. Některé informace se
nemusí vztahovat na vaše zařízení.</p>

<p>Před
použitím zařízení se pečlivým nastudováním všech bezpečnostních informací
ujistěte, že zařízení používáte řádně a bezpečně. Naleznete zde i
informace týkající se správné likvidace zařízení. </p>

<div class="section"><h2 class="sectiontitle">Elektronický přístroj</h2><p>Nepoužívejte přístroj, je-li použití tohoto zařízení zakázáno. Přístroj nepoužívejte, pokud jeho používání může ohrozit nebo rušit jiná elektrická zařízení.</p>
</div>

<div class="section"><h2 class="sectiontitle">Rušení lékařských přístrojů</h2><ul>
<li>Řiďte se nařízeními vydanými nemocnicemi a zdravotními institucemi. Nepoužívejte přístroj, kde je to zakázáno.</li>

<li>Některá bezdrátová zařízení mohou ovlivnit funkčnost naslouchadel a kardiostimulátorů. Více informací získáte u poskytovatele služeb.</li>

<li>Výrobci kardiostimulátorů doporučují udržovat vzdálenost minimálně 15 cm mezi zařízením a kardiostimulátorem, aby se zabránilo vzájemnému rušení těchto dvou přístrojů. Jste-li uživatelem kardiostimulátoru, držte přístroj na opačné straně než kardiostimulátor a nenoste jej v přední kapse.</li>

<li>Toto zařízení není zdravotnickým zařízením.
Zdravotní aplikace nejsou navrženy jako predikční, diagnostické ani
léčící zdravotní stav.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Pokyny týkající se poslechu</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Chcete-li chránit svůj sluch, neposlouchejte
zvukovou reprodukci příliš hlasitě po delší dobu.</li>

<li>Používání příliš hlasitě nastavené náhlavní soupravy může vést k poškození sluchu. Toto riziko snížíte zeslabením hlasitosti náhlavní soupravy na bezpečnou a příjemnou úroveň.</li>

<li>Vysoká hlasitost při jízdě může rozptylovat a zvyšuje riziko nehody.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Oblasti s hořlavinami a výbušninami</h2><ul>
<li>Zařízení nepoužívejte v místě uskladnění
hořlavin a výbušnin, například na čerpací stanici, ve skladišti oleje
nebo v chemickém závodě. Používání zařízení v tomto prostředí
zvyšuje riziko požáru a výbuchu. </li>

<li>V prostředí s nebezpečím výbuchu zařízení
vypněte. Nevyjímejte baterii, protože při vyjmutí hrozí nebezpečí
požáru. Dodržujte také pokyny uvedené v textu nebo zobrazené symboly.</li>

<li>Přístroj neukládejte ani nepřepravujte v nádobách s hořlavými kapalinami, plyny nebo výbušninami.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečnost dopravy</h2><ul>
<li>Při používání tohoto přístroje dodržujte místní zákony a předpisy. Z důvodu rizika úrazu nepoužívejte bezdrátové zařízení během řízení.</li>

<li>Věnujte se řízení. Vaší prvořadou odpovědností je řídit bezpečně.</li>

<li>Přístroj za jízdy nedržte. Použijte příslušenství hands-free.</li>

<li>Pokud musíte telefonovat nebo přijmout hovor, nejdříve bezpečně zastavte u krajnice a zaparkujte vozidlo. </li>

<li>Vysokofrekvenční radiové signály mohou ovlivňovat činnost elektronických systémů vozidla. Další informace poskytne výrobce vozidla.</li>

<li>V motorovém vozidle neumisťujte přístroj na airbag, ani do místa dosahu aktivovaného airbagu. Pokud tak učiníte, mohutná síla při nafukování airbagu vás může zranit.</li>

<li>Při letu v letadle nebo bezprostředně před
nástupem do letadla, používejte pouze zařízení podle poskytnutých
pokynů. Použití bezdrátového zařízení v letadle může narušit bezdrátové
sítě, představovat nebezpečí pro provoz letadel nebo být nelegální.</li>

<li>Nepoužívejte sluchátka při jízdě na kole,
běhu ani chůzi, protože vás mohou rozptýlit a způsobit dopravní nehodu.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Provozní prostředí</h2><ul>
<li>Aby nedošlo k poškození částí zařízení nebo
vnitřních obvodů, nepoužívejte je v prašném prostředí, zakouřeném,
vlhkém nebo znečištěném prostředí nebo v blízkosti magnetických polí.</li>

<li>Chcete-li chránit zařízení před možným
nebezpečím způsobeným bleskem, nepoužívejte jej během bouřky.</li>

<li>Udržujte zařízení a jeho příslušenství v
dobře větraném a chladném prostoru mimo přímé sluneční světlo. Nepokládejte
na zařízení osušky ani jiné předměty. Nedávejte zařízení do obalu
se špatným odvodem tepla, jako je například krabice nebo taška.</li>

<li>Toto zařízení a jeho nabíječka splňují bezpečnostní
normy, týkající se maximální povrchové teploty. Případné zahřátí zařízení
je normálním jevem. Déle trvající kontakt kůže s horkým povrchem může
vést k nepohodlí nebo symptomům nízkoteplotního popálení (např. vzniku
začervenání nebo pigmentace). Buďte opatrní, pokud máte sníženou citlivost
vnímání teplot. Je-li zařízení používáno nepřetržitě po dlouhou dobu
nebo připojeno k nabíječce po delší dobu, nedotýkejte se zařízení
ani nabíječky. Když se zařízení nabíjí, nedávejte je pod tělo ani
pod peřinu či polštář.</li>

<li>Nevystavujte přístroj delší dobu přímému slunečnímu světlu (například na přístrojové desce vozidla). </li>

<li>Chcete-li chránit přístroj nebo příslušenství před vznícením a jeho uživatele před úrazem elektrickým proudem, chraňte je před deštěm a vlhkostí.</li>

<li>Uchovávejte přístroj z dosahu zdroje tepla a ohně, jakým je např. topení, mikrovlnná trouba, sporák, ohřívač vody, radiátor nebo svíčka.</li>

<li>Do blízkosti sluchátka nebo reproduktoru neukládejte ostré kovové předměty, jako např. špendlíky. Sluchátko může tyto předměty přitáhnout, což může následně vést ke zranění. </li>

<li>Blesk fotoaparátu přístroje nesměrujte přímo do očí lidí ani domácích zvířat. Jinak může dojít k dočasné ztrátě zraku nebo poškození očí.</li>

<li>Při provádění opakovaných činností (např.
při hraní her) může dojít k občasným potížím s rukami, pažemi, zápěstími,
rameny, krkem nebo jinými části těla. Budete-li mít nějaké nepříjemné
pocity, přestaňte zařízení používat a poraďte se s lékařem.</li>

<li>Nedívejte se na obrazovku ve tmavém prostředí
ani v prostředí s proměnlivým pozadím. Aby se zabránilo namáhání očí,
nedívejte se na obrazovku z bezprostřední blízkosti ani nesledujte
obrazovku nadměrnou dobu. Budete-li mít nějaké nepříjemné pocity,
přestaňte zařízení používat a poraďte se s lékařem. </li>

<li>Pokud jste alergičtí na lak, kov nebo jiné
materiály používané v zařízení, můžete zaznamenat alergie kůže nebo
jiné potíže. Pokud tato situace nastane, přestaňte zařízení používat
a poraďte se s lékařem.</li>

<li>Neotáčejte kabely kolem svého těla ani okolních
předmětů. Při chůzi nebo jiném pohybu věnujte pozornost svému okolí,
aby se zabránilo zranění sebe či jiných osob.</li>

<li>Při umístění zařízení v kapse, na pásku
nebo popruhu věnujte pozornost svému okolí, abyste zajistili, že se
nezraníte ani nepoškodíte zařízení.</li>

<li>Nedovolte dětem ani zvířatům, aby do přístroje nebo příslušenství kousaly nebo je cucaly. Může dojít k poškození nebo výbuchu.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečnost dětí</h2><ul>
<li>S ohledem na bezpečnost dětí se řiďte všemi upozorněními. Hraní děti s přístrojem nebo jeho příslušenstvím může být nebezpečné. Přístroj obsahuje oddělitelné části, které mohou představovat nebezpečí udušení. Uchovávejte mimo dosah dětí.</li>

<li>Přístroj a jeho příslušenství nejsou určeny pro používání dětmi. Děti by měly přístroj používat pouze pod dohledem dospělé osoby. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Příslušenství</h2><ul>
<li>Neschválený nebo nekompatibilní napájecí
adaptér, nabíječka nebo baterie mohou způsobit poškození zařízení,
zkrátit jeho životnost nebo, způsobit požár, výbuch nebo vést k jiným
nebezpečným situacím.</li>

<li>Vybírejte pouze příslušenství, které výrobce zařízení schválil k použití s tímto modelem. Použití jiného příslušenství může vést ke zrušení záruky, porušení místních předpisů a zákonů a může být nebezpečné. Informace o dostupnosti schváleného příslušenství ve vašem okolí získáte od svého prodejce.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečnostní zásady pro práci s nabíječkou</h2><ul>
<li>Při nabíjení zařízení se ujistěte, že je napájecí
adaptér zapojen do zásuvky v blízkosti zařízení a je snadno přístupný.</li>

<li>Pokud nabíječku nepoužíváte, odpojte
ji z elektrické zásuvky i z přístroje.</li>

<li>Nabíječku chraňte před pádem či nárazem.</li>

<li>Neohýbejte kabel USB opakovaně nebo nadměrně
na jednom místě. Při zasouvání kabelu USB dbejte na správnou orientaci.</li>

<li>Nezasouvejte kabel USB pod úhlem ani jej nepřehýbejte
a nepřemisťujte konektor USB na konci kabelu. Kabel USB a příslušný
konektor by měly být pravidelně kontrolovány. Vyskytnou-li se jakékoli
známky poškození, kabel přestaňte ihned používat.</li>

<li>Zabraňte kontaktu nabíjecího portu s kapalinami,
prachem, pískem, nečistotou a jinými vodivými materiály, aby nedošlo
ke zkratům, které mohou způsobit korozi, odbarvení, natavení, spálení
a jiné škody na zařízení, případně mohou vést ke vzniku požáru.</li>

<li>Je-li nabíječka, pouzdro nebo kabel poškozen,
ihned je přestaňte používat. Další používání může způsobit úraz elektrickým
proudem nebo požár.</li>

<li>Nabíječku neodpojujte vytažením napájecího
kabelu a nedotýkejte se napájecího kabelu mokrýma rukama.</li>

<li>Nedotýkejte se přístroje ani nabíječky
vlhkýma rukama. Pokud tak učiníte, může dojít ke zkratu, poruše nebo
úrazu elektrickým proudem.</li>

<li>Pokud byla nabíječka vystavena působení vody, jiných kapalin nebo nadměrné vlhkosti, předejte ji autorizovanému centru služeb Huawei ke kontrole.</li>

<li>Ujistěte se, že nabíječka splňuje požadavky
klauzule 2.5 předpisů IEC60950-1/EN60950-1/UL60950-1 a že je testována
a schválena v souladu se státními nebo místními standardy.</li>

<li>Přístroj připojujte k výrobkům, které
jsou označeny logem USB-IF nebo u nich byl proveden program shody
s USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezpečnostní zásady pro práci s baterií</h2><ul>
<li>Póly baterie nepřikládejte k vodivým materiálům, jako jsou např. klíče, šperky nebo jiné kovové předměty. Může dojít ke zkratu baterie s následným zraněním či popálením.</li>

<li>Baterii chraňte před nadměrným teplem a přímým slunečním zářením. Neumísťujte ji na nebo do topných zařízení, jako jsou mikrovlnné trouby, sporáky či radiátory. Baterie mohou při přehřátí explodovat.</li>

<li>Nepokoušejte se baterii upravit nebo předělat, vsunovat do ní cizí předměty, ponořovat ji do vody nebo ji vystavovat působení vody či jiné kapaliny. Pokud tak učiníte, může dojít k požáru, výbuchu nebo jiným nebezpečným situacím.</li>

<li>V případě úniku elektrolytu z baterie zajistěte, aby elektrolyt nepřišel do styku s pokožkou a nevnikl do očí. Pokud elektrolyt přijde do styku s pokožkou nebo stříkne do očí, postižené místo neprodleně omyjte čistou vodou a konzultujte stav s lékařem.</li>

<li>V případě deformace baterie, změně barvy nebo
přehřátí při nabíjení nebo skladování nebo v případě, že se pohotovostní
doba zařízení výrazně zkracuje, může dojít k poškození baterie. Další
používání může vést k úniku obsahu baterie, požáru nebo explozi.</li>

<li>Baterii neodhazujte do ohně, protože může dojít k explozi. Poškozené baterie mohou také explodovat.</li>

<li>Použité baterie likvidujte v souladu s místními předpisy. Nesprávné používání baterie může vést k požáru, výbuchu nebo jiné nebezpečné situaci.</li>

<li>Nedovolte dětem ani zvířatům, aby do baterie kousaly nebo ji cucaly. Může dojít k poškození nebo výbuchu.</li>

<li>Baterii nerozbíjejte, neprorážejte ani ji nevystavujte velkému vnějšímu tlaku. Pokud tak učiníte, může dojít ke zkratu nebo přehřátí. </li>

<li>Nahrazení baterie nesprávným modelem baterie
může působit výbuch.</li>

<li>Zařízení má integrovanou baterii. Nepokoušejte se baterii vyměňovat sami. V opačném případě nemusí zařízení fungovat správně nebo může dojít k poškození baterie. Z důvodu vaší osobní bezpečnosti a pro zajištění, že vaše zařízení funguje správně, vám důrazně doporučujeme obrátit se na autorizované centrum služeb Huawei, kde baterii vymění. </li>

<li>Baterii používejte pouze s kompatibilním nabíjecím
systémem. Nahrazujte baterii pouze kompatibilním modelem baterie.
Použití nesprávné baterie nebo nabíječky může vést k požáru, výbuchu,
úniku elektrolytu z baterie nebo jiné nebezpečné situaci.</li>

<li>Baterii nerozebírejte, neotevírejte, nemačkejte, neohýbejte nebo nedeformujte, nepropichujte ani neskartujte. V opačném případě může dojít k úniku elektrolytu, přehřátí, vznícení nebo explozi baterie.</li>

<li>Nepokoušejte se baterii demontovat, ani letovat její vývody. To může vést k úniku elektrolytu, přehřátí, vznícení nebo explozi baterie.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Čištění a údržba</h2><ul>
<li>Přístroj i příslušenství udržujte suché. Nepokoušejte se jej vysušit externím zdrojem tepla, například v mikrovlnné troubě nebo fénem. </li>

<li>Příliš dlouhé nabíjení zařízení nebo příliš
dlouhé nepoužívání baterie může snížit životnost baterie a snížit
výkon.</li>

<li>Přístroj ani příslušenství nevystavujte extrémnímu teplu nebo chladu. Tyto vnější podmínky mohou rušivě zasahovat do správné funkce, což může vést k požáru nebo výbuchu. </li>

<li>Zabraňte nárazu, který může vést k poruše přístroje, přehřátí, požáru nebo výbuchu. </li>

<li>Před čištěním nebo údržbou přístroj přestaňte používat, ukončete všechny aplikace a odpojte všechny k němu připojené kabely.</li>

<li>K čištění přístroje nebo příslušenství nepoužívejte žádné chemické čisticí prostředky, prášky či jiné chemické látky (jako alkohol a benzen). Tyto látky mohou díly poškodit nebo představují nebezpečí vzniku požáru. Přístroj i příslušenství očistěte čistým, měkkým a suchým hadříkem.</li>

<li>Nenechávejte karty s magnetickým proužkem
(jako jsou bankovní karty) v kontaktu se zařízením po delší dobu,
protože magnetické pole zařízení může poškodit magnetický proužek.</li>

<li>Zařízení ani jeho příslušenství nerozebírejte ani nepředělávejte. Takovým zásahem dojde k zániku záruky a výrobce se zbavuje odpovědnosti za škodu. V případě poškození kontaktujte autorizované centrum služeb Huawei a požádejte o pomoc či opravu.</li>

<li>Pokud je vaše zařízení po zásahu tvrdým předmětem nebo po silném nárazu poškozeno, nedotýkejte se jej ani se nepokoušejte odstranit střepy. Ihned přestaňte zařízení používat a obraťte se na autorizované centrum služeb Huawei.</li>

<li>Buďte opatrní při vkládání karty SIM, paměťové
karty a datového kabelu, aby se zajistilo, že je vložen do správné
polohy. Při přenosu dat, neodstraňujte datový kabel, protože to může
vést ke ztrátě dat nebo poškození zařízení a jeho příslušenství.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Síťové připojení</h2><p>Některé funkce mohou souviset s typem připojené sítě. Před použitím se, prosím, ujistěte, že máte síťové připojení.</p>
</div>
<div class="section"><h2 class="sectiontitle">Tísňová volání</h2><p>Dostupnost tísňového volání je otázkou
kvality používané mobilní sítě, zásad poskytovatele služeb a místních
zákonů a předpisů. V kritické komunikaci, jako je například nutnost
lékařského zásahu, se nikdy nespoléhejte výhradně na zařízení. Před
odchodem do oblastí bez signálu sítě či oblastí, ve kterých je signál
sítě slabý, zajistěte alternativní metodu kontaktování záchranné služby.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Vztahuje se na zařízení
s funkcí volání.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Ochrana životního prostředí</h2><ul>
<li>Přístroj a jeho příslušenství (je-li součástí), jako je síťový adaptér, náhlavní souprava a baterie, nesmí být likvidovány společně s komunálním odpadem.</li>

<li>Likvidace přístroje a jeho příslušenství je předmětem místních předpisů. Podporujte řádný sběr a recyklaci.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Zabezpečení osobních informací a údajů</h2><p>Používání některých funkcí nebo aplikací jiných dodavatelů ve vašem zařízení může vést ke ztrátě vašich osobních informací a údajů nebo k jejich zpřístupnění jiným dodavatelům. Své osobní údaje ochráníte pomocí následujících opatření:</p>
<ul>
<li>Umístěte zařízení na bezpečné místo, aby se zabránilo neoprávněnému použití.</li>

<li>Nastavte zámek obrazovky a nastavte heslo nebo gesto odemknutí.</li>

<li>Pravidelně zálohujte osobní informace uložené na kartě SIM, paměťové kartě nebo v paměti zařízení. Přejdete-li na jiné zařízení, přesuňte nebo odstraňte veškeré osobní informace ve svém původním zařízení.</li>

<li>Nebudete-li otevírat zprávy ani e-maily od cizích lidí, pomůžete chránit zařízení před nákazou virem.</li>

<li>Používáte-li zařízení k procházení internetu, nenavštěvujte webové stránky, které by mohly představovat riziko zabezpečení aby se zabránilo odcizení vašich osobních údajů.</li>

<li>Používáte-li služby jako například přenosný Wi-Fi hotspot nebo Bluetooth, nastavte pro tyto služby hesla, abyste zabránili neoprávněnému přístupu. Vypněte tyto služby, pokud je nepoužíváte.</li>

<li>Nainstalujte zabezpečovací software zařízení a pravidelně vyhledávejte viry.</li>

<li>Při získávání aplikací od jiných dodavatelů se vždy ujistěte, že pocházejí z legitimního zdroje. Stažené aplikace jiných dodavatelů musí být kontrolovány antivirovým programem.</li>

<li>Nainstalujte zabezpečovací software nebo záplaty vydávané společností Huawei nebo oprávněními poskytovateli aplikací jiných dodavatelů.</li>

<li>Použití neoprávněného softwaru jiných dodavatelů k aktualizaci zařízení může zařízení poškodit nebo ohrozit vaše osobní informace. Doporučuje se aktualizovat prostřednictvím funkce aktualizace zařízení online nebo si stáhnout oficiální aktualizační balíčky pro daný model zařízení od společnosti Huawei.</li>

<li>Některé aplikace vyžadují přenos informací o poloze. V důsledku toho může třetí strana sdílet informace o poloze, kde se nacházíte.</li>

<li>Některé aplikace jiných dodavatelů mohou sbírat detekční a diagnostické informace o vašem zařízení s cílem zlepšit své produkty a služby.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informace o likvidaci a recyklaci</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Symbol přeškrtnutého kontejneru na produktu, baterii, příručkách a na obalu připomíná, že na konci životnosti musí být všechna elektronická zařízení a baterie odevzdány do odděleného sběru odpadů; nesmí být likvidovány v běžném odpadu s odpady z domácnosti. Je odpovědností uživatele zlikvidovat zařízení odevzdáním na určeném sběrném místě nebo využitím služby pro oddělenou recyklaci elektrických a elektronických zařízení (OEEZ) a baterií na konci životnosti v souladu s místními zákony.</p>
<p>Řádný sběr a recyklace zařízení pomáhá zajistit recyklaci odpadu EEZ způsobem, který šetří cenné materiály a chrání zdraví lidí i životní prostředí. Nesprávná manipulace, náhodné rozbití, poškození nebo nesprávná recyklace na konci životnosti zařízení může mít škodlivé následky pro zdraví i životní prostředí. Další informace týkající se místa a způsobu odevzdání odpadu EEZ získáte od místních úřadů, maloobchodníka nebo služby svozu komunálního odpadu nebo na naší webové stránce <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Omezení nebezpečných látek</h2><p>Toto zařízení a veškeré elektrické příslušenství je v souladu s místními zákony a předpisy o omezení používání některých nebezpečných látek v elektrických a elektronických zařízeních a bateriích (jsou-li součástí zařízení), například s nařízeními EU REACH, RoHS atd. Další informace týkající se shody s nařízeními REACH a RoHS získáte na našem webu <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Právní upozornění</h2></div>

<div class="section"><p>Žádná část této příručky nesmí být reprodukována
ani přenášena v jakékoli formě a jakýmikoli prostředky bez předchozího
písemného souhlasu společnosti Huawei.</p>
<p>Produkt popsaný v této příručce může obsahovat software
společnosti Huawei a případných poskytovatelů licencí, který je chráněn
autorskými právy. Zákazníci nesmí uvedený software žádným způsobem
reprodukovat, šířit, upravovat, dekompilovat, disasemblovat, dešifrovat,
extrahovat, zpětně analyzovat, pronajímat, postupovat nebo sublicencovat,
pokud nejsou takováto omezení zakázána použitelnými právními předpisy
nebo pokud nejsou takovéto akce schváleny příslušnými držiteli autorských
práv.</p>
</div>

<div class="section"><h2 class="sectiontitle">Ochranné známky
a oprávnění</h2><p>Jiné uváděné
ochranné známky, produkty, služby a názvy společností mohou být majetkem
příslušných vlastníků.</p>
</div>

<div class="section"><h2 class="sectiontitle">Upozornění</h2><p>Některé funkce tohoto produktu a jeho příslušenství popsané v této
příručce jsou závislé na nainstalovaném softwaru a na kapacitě a nastavení
místní sítě, a proto nemusí být aktivní nebo mohou být omezeny místními
operátory či poskytovateli služeb sítě.</p>
<p>Z toho důvodu zde uvedený
popis nemusí plně odpovídat produktu a jeho příslušenství, které jste
zakoupili.</p>
<p>Společnost Huawei si vyhrazuje právo na změnu nebo
úpravu jakýchkoli informací nebo technických údajů uvedených v této
příručce, a to bez předchozího upozornění a bez jakékoli odpovědnosti.</p>
</div>

<div class="section"><h2 class="sectiontitle">Prohlášení o softwaru třetích stran</h2><p>Společnost Huawei není majitelem duševního vlastnictví, pokud jde o software a aplikace třetích stran, které jsou dodány s tímto produktem. Z tohoto důvodu společnost Huawei neposkytuje žádné záruky jakéhokoli druhu na software a aplikace třetích stran. Společnost Huawei rovněž neposkytuje podporu zákazníkům, kteří využívají software a aplikace třetích stran, ani nenese odpovědnost za funkčnost a vlastnosti softwaru a aplikací třetích stran.</p>
<p>Služby softwaru a aplikací třetích stran mohou být kdykoli přerušeny nebo ukončeny a společnost Huawei nezaručuje dostupnost žádného obsahu a služby. Třetí strany poskytují obsah a služby prostřednictvím síťových nebo přenosových nástrojů, nad kterými nemá společnost Huawei kontrolu. V maximálním rozsahu přípustném použitelnými právními předpisy společnost Huawei výslovně prohlašuje, že neposkytuje odškodnění a nenese odpovědnost za služby poskytované třetími stranami ani za přerušení či ukončení poskytování obsahu či služeb třetích stran.</p>
<p>Společnost Huawei neodpovídá za legálnost, kvalitu ani jakékoli jiné aspekty jakéhokoli softwaru, který je v tomto produktu nainstalovaný, ani za jakákoli odeslaná či stažená díla třetích stran v jakékoli podobě, včetně textu, obrázků, videí, softwaru apod. Riziko veškerých následků instalace softwaru nebo odesílání či stahování děl třetích stran, včetně nekompatibility softwaru a tohoto produktu, nesou zákazníci.</p>
<p>Tento produkt je založen na platformě Android s otevřeným zdrojovým kódem. Společnost Huawei provedla v této platformě nezbytné změny. Z tohoto důvodu nemusí tento produkt podporovat veškeré funkce, které podporuje standardní platforma Android, případně nemusí být tento produkt kompatibilní se softwarem třetích stran. Pokud jde o veškerou takovou kompatibilitu, neposkytuje společnost Huawei žádné záruky, nečiní žádná prohlášení a v těchto věcech výslovně vylučuje veškerou svou odpovědnost.</p>
</div>

<div class="section"><h2 class="sectiontitle">VYLOUČENÍ ZÁRUK</h2><p>VEŠKERÝ OBSAH TÉTO PŘÍRUČKY SE POSKYTUJE
„TAK, JAK JE“. POKUD JDE O PŘESNOST, SPOLEHLIVOST A OBSAH TÉTO PŘÍRUČKY,
S VÝHRADOU POUŽITELNÝCH PRÁVNÍCH PŘEDPISŮ SE NEPOSKYTUJÍ ŽÁDNÉ ZÁRUKY
JAKÉHOKOLI DRUHU, VÝSLOVNĚ UVEDENÉ ANI MLČKY PŘEDPOKLÁDANÉ, ZEJMÉNA
PŘEDPOKLÁDANÉ ZÁRUKY PRODEJNOSTI A VHODNOSTI PRO KONKRÉTNÍ ÚČEL.</p>
<p>V NEJŠIRŠÍ MOŽNÉ MÍŘE PŘÍPUSTNÉ PODLE POUŽITELNÝCH PRÁVNÍCH PŘEDPISŮ
NENESE SPOLEČNOST HUAWEI ODPOVĚDNOST ZA ŽÁDNÉ ZVLÁŠTNÍ, NÁHODNÉ, NEPŘÍMÉ
NEBO NÁSLEDNÉ ŠKODY ANI ZA UŠLÝ ZISK, UŠLÉ OBCHODNÍ PŘÍLEŽITOSTI,
UŠLÉ TRŽBY, ZTRÁTU DAT, ZTRÁTU DOBRÉ POVĚSTI NEBO ZTRÁTU OČEKÁVANÝCH
ÚSPOR, BEZ OHLEDU NA TO, ZDA JSOU TAKOVÉ ZTRÁTY PŘEDVÍDATELNÉ ČI NEPŘEDVÍDATELNÉ.</p>
<p>MAXIMÁLNÍ ODPOVĚDNOST (TOTO OMEZENÍ SE NEVZTAHUJE NA ODPOVĚDNOST
ZA ŠKODY NA ZDRAVÍ V ROZSAHU, V NĚMŽ TAKOVÉTO OMEZENÍ ZAKAZUJÍ POUŽITELNÉ
PRÁVNÍ PŘEDPISY) SPOLEČNOSTI HUAWEI PLYNOUCÍ Z POUŽÍVÁNÍ PRODUKTŮ
POPSANÝCH V TÉTO PŘÍRUČCE JE OMEZENA NA ČÁSTKU ZAPLACENOU ZÁKAZNÍKEM
PŘI KOUPI TOHOTO PRODUKTU.</p>
</div>

<div class="section"><h2 class="sectiontitle">Dovozní a vývozní omezení</h2><p>Zákazníci musí dodržovat veškeré použitelné právní předpisy o dovozu
nebo vývozu. K vývozu, opětovnému vývozu nebo dovozu produktu zmíněného
v této příručce, včetně obsaženého softwaru a technických dat, si
musí opatřit veškerá potřebná povolení a licence.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>